

/*
-----------------------------------------------
FOOTER STYLES
-----------------------------------------------
*/

table.footer {
	border-collapse: collapse;
	border: none;
	margin: 0px;
	padding: 0px;
}

table.footer td, table.footer th {
	vertical-align: middle;
}

table.footer hr {
	border:0;
	border-top:1px solid #A3A3A3;
	height:0;
	background:#A3A3A3;
}

td.footerImage {
	width: 202px;
	height: 47px;
	background-image: url("images/footerNeutralFooter.gif");
	background-repeat: no-repeat;
	background-position: center;
	background-color: #3469ED;
	margin: 0px;
	padding: 0px;
}

td.footerSpacer1 {
	width: 22px;
}

td.footerIntl {
	width: 170px;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 0px;
}

td.footerText {
	width: 538px;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
}

.footerText {
	font-weight: normal;
	font-size: 10px;
}

.footerImage {
	padding:0px;
	margin:0px;
}

.footerHorizontalRule {
	height: 8px;
	width: 530px;
	background-image: url("images/footerNeutralBar.gif");
	background-repeat: no-repeat;
	background-position: left;
}

.intlFlags {
	width: 186px;
	height: 21px;
	
	background-image: url("images/footerFlags.gif");
	background-repeat: no-repeat;
	background-position: center;
}

.intlDropdown {
	font-size: 9px;
	width: 160px;
}


.intlGoButton {
	position: relative;
	float: right;
	margin-top: -17px;
}

.intlFormContainer{
	position:relative;
	width:190px;
}

.intlFormElement{
	position:relative;
	float:left;
}

.intlFormButton{
	position:relative;
	float:right;
}

.intlFormClear{
	position:relative;
	clear:both
}

.goButton {
	vertical-align:bottom;
	}

.siteSurveySpacer {
	height: 10px;
}